/* CSS Document SOLVALUX - AMS FINSOFT 2010 */
/* INCLUDE RESET CSS */
@import "reset.css";

/*GENERIC*/
body{background:#FFF;color:#000;font-size:12px;}
html,body{height:100%;min-height:100%;}
.mainForm{height:100%;min-height:100%;}
p{margin:5px 0;line-height:130%;}
.homeBody{background:#1f3443;}
.lefter{float:left;}
.righter{float:right;}
.clear{clear:both;height:0px;line-height:0px;}
.clogin{padding:20px;}
.eob{margin-bottom:20px;}
.pagebreak {display:none;}
/*a.validme:link, a.validme:visited, a.validme:hover, a.validme:active{display:none;}*/
.validme {display:none;}
/*FONTS*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,select,textarea,input,button{font-family:'Lucida Sans','Luvida Grande', Arial, Helvetica, sans-serif;}
.stxt{font-size:10px;}
h1{font-size:16px;color:#FFF;font-weight:normal;background:#5f798c;line-height:40px;text-indent:20px;}
h2{font-size:18px;padding:0 0 4px;}
/*LINKS*/
a:link,a:visited,a:active{color:#39C;text-decoration:none;}
a:hover{text-decoration:underline;}
/*PUBLIC BLOCKS*/
#homeWrapper{width:800px;margin:0 auto 0 auto;padding:30px 0;background:url(images/bg_home.jpg) no-repeat top center;min-height:400px;_background:none;}
#homeSide{float:left;width:300px;_position:absolute;_margin-left:-300px;}
#homeLogo{width:300px;height:130px;line-height:130px;color:#FFF;font-size:24px;background:url(images/bg_arrow.png) no-repeat 280px 40px;_background:none;}
#homeMenu{}
#homeBottom{color:#5f798c;font-size:10px;}
#homeBottom p{margin:10px 30px;}
#homeLogin{background:#FFF;margin-left:300px;}
#langSel{margin-left:20px;display:inline-block;height:30px;}
#langSel img{border:0;}
#langSel ul{margin:0;padding:0;}
#langSel li{float:left;margin:0 2px 0 0;}
#langSel li a{display:inline-block;height:30px;width:40px;background:url(images/bg_flag.png) no-repeat top left;text-align:center;line-height:30px;_background:none;}
#langSel li a:hover{background:url(images/bg_flag_sel.png) no-repeat top left;_background:none;}
#langSel li a.selected{background:url(images/bg_flag_sel.png) no-repeat top left;_background:none;}
#menuLogin{margin:-1px 0 0 20px;background:#5f798c;width:185px;padding:10px 0;}
#menuLogin li{height:40px;display:block;line-height:40px;}
#menuLogin li a{position:absolute;width:220px;margin-left:-20px;color:#FFF;height:40px;display:block;line-height:40px;padding-left:30px;border:0px solid #F00;}
#menuLogin li a:hover{text-decoration:none;color:#9CF;background:url(images/bg_menu.jpg) no-repeat 20px 10px;_background:none;}
#menuLogin li a.selected,#menuLogin li a.selected:hover{background:url(images/bg_menusel.png) no-repeat 10px 0px;font-weight:bold;color:#000;_background:none;}
.toptxt{height:40px;}
.labelLogin{font-weight:bold;font-size:14px;}
.labelWidth{width:160px;}
.flogin td{ line-height:24px;}
/*APPLICATION BLOCKS*/
.wrapper{width:980px;margin:0 auto;padding:0;}
.logoabs{position:absolute;top:0;}
#mainFrame{width:100%;color:#1f3443;}
#header{background:#1f3443;color:#FFF;}
#header .wrapper{background:url(images/bg_header.jpg) no-repeat top left;height:60px;}
#header .righter{text-align:right;}
#topMenu{line-height:30px;text-align:right;white-space:nowrap;}
#topMenu{font-size:10px;}
#topMenu a{color:#cbcbcb;padding:0 6px;}
#topMenu a:hover{color:#FFF;text-decoration:none;}
#langID{line-height:30px;}
.CID{padding:0 10px 0 20px;color:#b0e3fb;}
.CID a{color:#b0e3fb;}
.langSelTop{margin-left:20px;height:30px;text-align:right;white-space:nowrap;}
.langSelTop img{border:0;}
.langSelTop a{height:30px;width:40px;background:url(images/bg_flag.png) no-repeat top left;text-align:center;line-height:30px;_background:none;margin-right:2px;display:block;float:left;}
.langSelTop a:hover{background:url(images/bg_flag_sel.png) no-repeat top left;_background:none;}
.langSelTop a.selected{background:url(images/bg_flag_sel.png) no-repeat top left;_background:none;}
#menu{background:url(images/bg_nav.jpg) repeat-x top left;padding:0;}
#menu .wrapper a{color:#1f3443;font-weight:bold;float:left;display:block;height:30px; line-height:30px;padding:0 10px;}
#menu .wrapper a.selected{color:#000;background:#FFF;}
#menu .wrapper a:hover{text-decoration:none;background:#f1f5fa;}
.privatecont{}
#content{background:#FFF;}
#content .wrapper{margin:10px auto 20px auto;width:980px;}
#footer{background:#d1d1d1;_background:#FFF;height:50px;color:#5f798c;font-size:10px;line-height:12px;position:fixed;bottom:0;width:100%;}
#footer .wrapper{_border-top:1px solid #d1d1d1;}
#footer .lefter{margin:13px 10px;}
#footer .righter{text-align:right;margin:13px 10px;}
.leftSide{width:660px;}
.rightSide{float:right;width:250px;}
.subH2{padding-bottom:20px;}
.actionPnl{background:#5f798c url(images/topPnl.jpg) top left no-repeat;}
.actionPnl H2{color:#FFF;padding:10px;}
.actionPnl ul{padding:0 10px 10px;background: url(images/botPnl.jpg) bottom left no-repeat;}
.actionPnl li a:link,.actionPnl li a:visited,.actionPnl li a:active{display:block;height:30px;line-height:30px;color:#b0e3fb;}
.actionPnl li a:hover{color:#FFF;text-decoration:none;}
.actionPnl li .inSupervision{display:block;height:30px;line-height:30px;color:white;}
/*GRID*/
.gridActionsTitle{background:#1f3443;color:#FFF;font-weight:bold;padding:6px;}
.gridActions{padding:6px;background:#d1d1d1;white-space:nowrap;}
.gridActions li{white-space:nowrap;display:block;height:20px;line-height:20px;}
.gridHeader{padding:6px;background:#5f798c;text-align:right;}
.gridHeader a:link,.gridHeader a:active,.gridHeader a:visited{color:#b0e3fb;}
.gridHeader a:hover{color:#FFF;text-decoration:none;}
.gridContent{padding:6px;width:100%;}
/*TABLES*/
.HeaderStyle{background:#1f3443;color:#FFF;font-weight:bold;border-right:1px solid #FFF;}
.RowStyle td {background:#FFF;border-right:1px solid #eff3f6;}
.AlternateRowStyle td{background:#eff3f6;border-right:1px solid #FFF;}
/*FORMS*/
.w260{width:260px;}
.formular td{padding:4px;}
input{margin:0;}
input[type=text],input[type=textarea],input[type=password]{background:#FFF;padding:3px;border:1px solid #999;font-size:14px;}
input[type=text]:hover,input[type=textarea]:hover,input[type=password]:hover{padding:3px;border:1px solid #39C;}
input[type=text]:focus,input[type=textarea]:focus,input[type=password]:focus{padding:3px;border:1px solid #39C;background:#f1f5fa;}
input[type=submit]{background:#5f788c url(images/bg_px.jpg) top left repeat-x;color:white;font-size:14px;font-weight:bold;border:1px solid #1f3646;padding:3px 6px 4px;}
input[type=submit]:hover{cursor:pointer;background:#5f788c url(images/bg_px.jpg) top left;color:#1f3646;border:1px solid #999;}
input[type=button]{background:#5f788c url(images/bg_px.jpg) top left repeat-x;color:white;font-size:14px;font-weight:bold;border:1px solid #1f3646;padding:3px 6px 4px;}
input[type=button]:hover{cursor:pointer;background:#5f788c url(images/bg_px.jpg) top left;color:#1f3646;border:1px solid #999;}
.formLabel{font-weight:bold;white-space:nowrap;padding-right:20px;vertical-align:middle;}
.shortFormLabel{width:100px;font-weight:bold;white-space:nowrap;padding-right:20px;vertical-align:middle;}
.formField{width:100%;}
.shortFormField{width:360px;}
.inputLong{width:360px;}
.faillite{color:#7e0000;background:# f09092;}
.errorMessage{color:Red;}
.requestSent{color:Green;}

input[type=submit].faillite {background:#red url(images/bg_px.jpg) top left repeat-x;color:white;font-size:14px;font-weight:bold;border:1px solid #1f3646;padding:3px 6px 4px;}
input[type=submit].faillite:hover{cursor:pointer;background:#red url(images/bg_px.jpg) top left;color:#1f3646;border:1px solid #999;}

.gridContent2{padding:6px;}
.RowStyle {background:#FFF;border-right:1px solid #eff3f6;}
.AlternateRowStyle {background:#eff3f6;border-right:1px solid #FFF;}
.bold{ font-weight:bold;}
.editNumeric{text-align:right;}
.gridHeaderL{padding:6px;background:#5f798c;text-align:left;color:White;}
.gridHeaderL a:link,.gridHeaderL a:active,.gridHeaderL a:visited,.gridHeaderL a:hover{color:White;}
.gridHeaderC{padding:6px;background:#5f798c;text-align:center;color:White;}
.gridHeaderC a:link,.gridHeaderC a:active,.gridHeaderC a:visited,.gridHeaderC a:hover{color:White;}
.center{text-align:center;}
.copyright{text-align:right;font-weight:bold;padding:6px;}
.modalBackground{background:#000;filter:alpha(opacity=70);opacity:0.7;-moz-opacity:0.7; }

.msginfo{position:relative;background:#e0ebf7 url(images/highlight_line.gif) repeat-x scroll 0 0;border:1px solid #8497BF; margin:10px 0;}
.msginfo p{background:transparent url(images/24_information.png) no-repeat scroll 15px 17px;padding:20px 20px 20px 52px; font-weight:bold;text-align:left;}
.msgerr{position:relative;background:#FBE3E4 url(images/highlight_line.gif) repeat-x scroll 0 0;border:1px solid #FBC7C9; margin-bottom:10px;}
.msgerr p{background:transparent url(images/24_x_false.png) no-repeat scroll 15px 17px;padding:20px 20px 20px 52px; font-weight:bold;}

/**ADMINMENU**/
.adminMenu{
    min-width:160px;
}
.adminMenu a{ display:block;height:24px;line-height:24px;}
.AMLhlg{font-weight:normal !important;padding-left:10px;background:#efefef;border-bottom:1px solid #FFF;}
.AMLhlg:hover{color:#FFF; background:#6798cf;}
.adminMenu a:hover{text-decoration:none;}

/*CUSTOM REPORT*/
#printa{background: #D1D1D1;}
#printa h2{background: #1F3443;
color: white;
font-weight: bold;
padding: 6px;}
#printa .spacer{margin:10px;}
#printa table{width:100%;}
#printa table td{padding:4px;}
#printa table td input{margin-right:4px;}
.messages{margin-bottom:20px;background:#fbf4a0;}
.messages span{padding:10px;display:block;}

/*Report Ratio Bar Chart*/
.rchart{position:relative;}
.chartrat{
    margin:10px 0px 20px 60px;
    width:295px;
    border-right:1px solid #1F3443;
    border-bottom:1px solid #1F3443;
    height:120px;
    position:absolute;
    top:0px;
    left:0px;
}
.ratnumb{width:140px;}
.ratnumb .rat{font-size:18px;margin-left:0px;margin-top:10px;}
.ratnumb .numb{font-size:60px;margin-left:0px;margin-top:10px;color:#203441;}
.bar{background:#f4f5f5; height:120px; width:140px;position:relative;}
.statusbar{
    background:transparent url(images/ratiochart.jpg) bottom left repeat-x;
    height:0px;
    position:absolute;
    bottom:0;
    width:140px;
}
.scale{
    height:120px !important;
    margin-left:355px;
    margin-top:5px;
    _margin-top:6px;
    width:50px;
    font-size:10px;
    font-weight:bold;
    line-height:10px;
    position:absolute;
    top:-1px;
    left:0px;
}
.scale .scalestep{height:15px;}
.scale .sub{height:15px;}

.forgotPass {
            background:#FFF;
            margin-left:300px;
        }

        .forgotPass .formpwd{
            padding: 20px;
        }
        .forgotPass label{
            font-weight: bold;
        }
        .forgotPass .form-control{
            display: block;
            margin: 5px 0 10px 0;
            width: 93%;
        }

        .forgotPass > span {
            font-weight: bold;
        }

        .forgotPass #btnSave {
            color: whitesmoke;
        }

        .forgotPass #btnSave:hover{
            color: #303030;
        }



.changePass {
    float: right;
    margin: 22px;
    padding: 22px;
    border: 1px dotted #b0e3fb;
    background-color: #5f798c;
}

    .changePass input[type=password] {
        width: 85%;
    }

    .changePass > span {
        font-weight: bold;
    }

    .changePass #complexityHelp {
        visibility: collapse;
        background-color: InfoBackground;
        border: 2px solid grey;
    }

    .changePass #btnSave {
        width: 95%;
    }

    .changePass span {
        color: whitesmoke;
    }

.secEml{
    margin: 22px !important;
    margin-top: 60px !important;
    margin-right: 25% !important;
    padding: 22px !important;
}

#complexityHelp{
    padding: 3px;
}